
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{BCF81C60-B27E-59BC-2489-304D6CE6F9B6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonVoice.API", "PhotonVoice.API.csproj", "{28B1E00A-0F67-79A2-51D9-4BBACA33501D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fusion.Unity.Editor", "Fusion.Unity.Editor.csproj", "{5668B588-E965-E797-A802-D09E7C2D442C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonRealtime", "PhotonRealtime.csproj", "{FB924014-A3DA-444B-2E65-5F499EB1E4B7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{1744771A-3D62-EB4A-D39C-B11BAE626AEE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Paroxe.PDFRenderer", "Paroxe.PDFRenderer.csproj", "{02F38F0B-845B-9E49-468F-FE23CDAA2F5D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fusion.Addons.Physics", "Fusion.Addons.Physics.csproj", "{30D80258-4B74-2B1E-FE8A-40D849700894}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonVoice", "PhotonVoice.csproj", "{1E0A7769-5DC9-2A12-78BD-51F1CFBAFA82}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.XR.Interaction.Toolkit.Samples.SpatialKeyboard.Editor", "Unity.XR.Interaction.Toolkit.Samples.SpatialKeyboard.Editor.csproj", "{01F8A9E8-A55B-9A21-24E3-B15A8553A6D0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RTLTMPro", "RTLTMPro.csproj", "{77EC1535-0F51-FC33-7569-6319E51B4764}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fusion.Unity", "Fusion.Unity.csproj", "{362579EE-69FB-D892-7242-B7BBD73292F3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.XR.Interaction.Toolkit.Samples.SpatialKeyboard", "Unity.XR.Interaction.Toolkit.Samples.SpatialKeyboard.csproj", "{F6EC86B2-74B6-66E2-92CD-AB0F7B980089}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RTLTMPro-Tests", "RTLTMPro-Tests.csproj", "{60F8D499-7819-E1C8-BA8D-AB75D175E5AA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Paroxe.PDFRenderer.Editor", "Paroxe.PDFRenderer.Editor.csproj", "{717A50DB-563A-1C17-7054-7B2C654B72AF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonVoice.Fusion", "PhotonVoice.Fusion.csproj", "{053174A6-EA02-2514-B3A5-E4FDEBA15F6D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MicAmplifierEditor.Editor", "MicAmplifierEditor.Editor.csproj", "{F74CB9A9-8860-8AE8-69DF-3AC6832BA89D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RTLTMPro-Editor", "RTLTMPro-Editor.csproj", "{3E839FFB-0EEB-8A86-00D5-2F986AE09F29}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Voice.FMOD.Editor", "Voice.FMOD.Editor.csproj", "{4E63FDFC-4120-FE47-E713-ADE891043A9E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonVoice.Editor", "PhotonVoice.Editor.csproj", "{EB8311CD-A967-3EF7-CC99-280ED99ADA62}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BNGHandPoseID", "BNGHandPoseID.csproj", "{5DBBD5A6-AE0A-8388-06E5-3B1436BC9183}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Fusion.CodeGen", "Unity.Fusion.CodeGen.csproj", "{39E8AE0A-D3A1-7435-4ECB-8C01E743A131}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonVoice.Utilities.Editor", "PhotonVoice.Utilities.Editor.csproj", "{FBEEC828-9655-314B-6FFB-06535D38FB8B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonVoice.Fusion.Editor", "PhotonVoice.Fusion.Editor.csproj", "{794422FF-310C-9E32-D148-66A5BDC0D754}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BCF81C60-B27E-59BC-2489-304D6CE6F9B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BCF81C60-B27E-59BC-2489-304D6CE6F9B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BCF81C60-B27E-59BC-2489-304D6CE6F9B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BCF81C60-B27E-59BC-2489-304D6CE6F9B6}.Release|Any CPU.Build.0 = Release|Any CPU
		{28B1E00A-0F67-79A2-51D9-4BBACA33501D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{28B1E00A-0F67-79A2-51D9-4BBACA33501D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{28B1E00A-0F67-79A2-51D9-4BBACA33501D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{28B1E00A-0F67-79A2-51D9-4BBACA33501D}.Release|Any CPU.Build.0 = Release|Any CPU
		{5668B588-E965-E797-A802-D09E7C2D442C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5668B588-E965-E797-A802-D09E7C2D442C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5668B588-E965-E797-A802-D09E7C2D442C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5668B588-E965-E797-A802-D09E7C2D442C}.Release|Any CPU.Build.0 = Release|Any CPU
		{FB924014-A3DA-444B-2E65-5F499EB1E4B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB924014-A3DA-444B-2E65-5F499EB1E4B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB924014-A3DA-444B-2E65-5F499EB1E4B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB924014-A3DA-444B-2E65-5F499EB1E4B7}.Release|Any CPU.Build.0 = Release|Any CPU
		{1744771A-3D62-EB4A-D39C-B11BAE626AEE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1744771A-3D62-EB4A-D39C-B11BAE626AEE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1744771A-3D62-EB4A-D39C-B11BAE626AEE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1744771A-3D62-EB4A-D39C-B11BAE626AEE}.Release|Any CPU.Build.0 = Release|Any CPU
		{02F38F0B-845B-9E49-468F-FE23CDAA2F5D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{02F38F0B-845B-9E49-468F-FE23CDAA2F5D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{02F38F0B-845B-9E49-468F-FE23CDAA2F5D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{02F38F0B-845B-9E49-468F-FE23CDAA2F5D}.Release|Any CPU.Build.0 = Release|Any CPU
		{30D80258-4B74-2B1E-FE8A-40D849700894}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{30D80258-4B74-2B1E-FE8A-40D849700894}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{30D80258-4B74-2B1E-FE8A-40D849700894}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{30D80258-4B74-2B1E-FE8A-40D849700894}.Release|Any CPU.Build.0 = Release|Any CPU
		{1E0A7769-5DC9-2A12-78BD-51F1CFBAFA82}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E0A7769-5DC9-2A12-78BD-51F1CFBAFA82}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E0A7769-5DC9-2A12-78BD-51F1CFBAFA82}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E0A7769-5DC9-2A12-78BD-51F1CFBAFA82}.Release|Any CPU.Build.0 = Release|Any CPU
		{01F8A9E8-A55B-9A21-24E3-B15A8553A6D0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{01F8A9E8-A55B-9A21-24E3-B15A8553A6D0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{01F8A9E8-A55B-9A21-24E3-B15A8553A6D0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{01F8A9E8-A55B-9A21-24E3-B15A8553A6D0}.Release|Any CPU.Build.0 = Release|Any CPU
		{77EC1535-0F51-FC33-7569-6319E51B4764}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{77EC1535-0F51-FC33-7569-6319E51B4764}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{77EC1535-0F51-FC33-7569-6319E51B4764}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{77EC1535-0F51-FC33-7569-6319E51B4764}.Release|Any CPU.Build.0 = Release|Any CPU
		{362579EE-69FB-D892-7242-B7BBD73292F3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{362579EE-69FB-D892-7242-B7BBD73292F3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{362579EE-69FB-D892-7242-B7BBD73292F3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{362579EE-69FB-D892-7242-B7BBD73292F3}.Release|Any CPU.Build.0 = Release|Any CPU
		{F6EC86B2-74B6-66E2-92CD-AB0F7B980089}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F6EC86B2-74B6-66E2-92CD-AB0F7B980089}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F6EC86B2-74B6-66E2-92CD-AB0F7B980089}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F6EC86B2-74B6-66E2-92CD-AB0F7B980089}.Release|Any CPU.Build.0 = Release|Any CPU
		{60F8D499-7819-E1C8-BA8D-AB75D175E5AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{60F8D499-7819-E1C8-BA8D-AB75D175E5AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{60F8D499-7819-E1C8-BA8D-AB75D175E5AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{60F8D499-7819-E1C8-BA8D-AB75D175E5AA}.Release|Any CPU.Build.0 = Release|Any CPU
		{717A50DB-563A-1C17-7054-7B2C654B72AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{717A50DB-563A-1C17-7054-7B2C654B72AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{717A50DB-563A-1C17-7054-7B2C654B72AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{717A50DB-563A-1C17-7054-7B2C654B72AF}.Release|Any CPU.Build.0 = Release|Any CPU
		{053174A6-EA02-2514-B3A5-E4FDEBA15F6D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{053174A6-EA02-2514-B3A5-E4FDEBA15F6D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{053174A6-EA02-2514-B3A5-E4FDEBA15F6D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{053174A6-EA02-2514-B3A5-E4FDEBA15F6D}.Release|Any CPU.Build.0 = Release|Any CPU
		{F74CB9A9-8860-8AE8-69DF-3AC6832BA89D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F74CB9A9-8860-8AE8-69DF-3AC6832BA89D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F74CB9A9-8860-8AE8-69DF-3AC6832BA89D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F74CB9A9-8860-8AE8-69DF-3AC6832BA89D}.Release|Any CPU.Build.0 = Release|Any CPU
		{3E839FFB-0EEB-8A86-00D5-2F986AE09F29}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E839FFB-0EEB-8A86-00D5-2F986AE09F29}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E839FFB-0EEB-8A86-00D5-2F986AE09F29}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E839FFB-0EEB-8A86-00D5-2F986AE09F29}.Release|Any CPU.Build.0 = Release|Any CPU
		{4E63FDFC-4120-FE47-E713-ADE891043A9E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4E63FDFC-4120-FE47-E713-ADE891043A9E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4E63FDFC-4120-FE47-E713-ADE891043A9E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4E63FDFC-4120-FE47-E713-ADE891043A9E}.Release|Any CPU.Build.0 = Release|Any CPU
		{EB8311CD-A967-3EF7-CC99-280ED99ADA62}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EB8311CD-A967-3EF7-CC99-280ED99ADA62}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EB8311CD-A967-3EF7-CC99-280ED99ADA62}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EB8311CD-A967-3EF7-CC99-280ED99ADA62}.Release|Any CPU.Build.0 = Release|Any CPU
		{5DBBD5A6-AE0A-8388-06E5-3B1436BC9183}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5DBBD5A6-AE0A-8388-06E5-3B1436BC9183}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5DBBD5A6-AE0A-8388-06E5-3B1436BC9183}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5DBBD5A6-AE0A-8388-06E5-3B1436BC9183}.Release|Any CPU.Build.0 = Release|Any CPU
		{39E8AE0A-D3A1-7435-4ECB-8C01E743A131}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{39E8AE0A-D3A1-7435-4ECB-8C01E743A131}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{39E8AE0A-D3A1-7435-4ECB-8C01E743A131}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{39E8AE0A-D3A1-7435-4ECB-8C01E743A131}.Release|Any CPU.Build.0 = Release|Any CPU
		{FBEEC828-9655-314B-6FFB-06535D38FB8B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FBEEC828-9655-314B-6FFB-06535D38FB8B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FBEEC828-9655-314B-6FFB-06535D38FB8B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FBEEC828-9655-314B-6FFB-06535D38FB8B}.Release|Any CPU.Build.0 = Release|Any CPU
		{794422FF-310C-9E32-D148-66A5BDC0D754}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{794422FF-310C-9E32-D148-66A5BDC0D754}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{794422FF-310C-9E32-D148-66A5BDC0D754}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{794422FF-310C-9E32-D148-66A5BDC0D754}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
